body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,address,form {
margin:0 ; 
padding:0;
font-family: Geneva, Arial, Helvetica, sans-serif;
}
a {text-decoration:none;}

a:link {color: #F90;}
a:visited {color: #F90;}
a:hover {color: #000;}
a:active {color: #F00;}

img {border:0;}

#wrapper {
	background-image: url(../images/knjpd_rt.jpg);
	background-repeat: repeat;
	margin-right: auto;
	margin-left: auto;
}
.spacer {
	height: 40px;
	width: 850px;
	clear: both;
}

#content {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/titbge.png);
	background-repeat: no-repeat;
	background-position: center top;
	behavior: url(/script/lib/iepngfix/iepngfix.htc);
}

.normaltx {
	font-size: 14px;
	line-height: 120%;
}
#twitright {
	float: right;
	height: 318px;
	width: 350px;
	background-image:url(../images/photo05.png);
	behavior: url(/script/lib/iepngfix/iepngfix.htc);
	background-repeat: no-repeat;
	margin-top: 20px;
	text-indent: -9999px;
}
#hashtag {
	background-image: url(../images/bghasht.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 108px;
	width: 365px;
	margin-top: 30px;
}
.square16 {
	margin-top: 5px;
	float: left;
}
#ftright {
	float: right;
	width: 325px;
	height: 160px;
}
.itemleft {
	font-size: 11px;
	line-height: 160%;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	width: 100%;
	margin-top: 3px;
}
.itemright {
	font-size: 11px;
	line-height: 140%;
}
#appicon {
	height: 80px;
	margin-top: 10px;
}


#ftleft {
	height: 160px;
	width: 430px;
	padding-left: 80px;
	float: left;
	letter-spacing: -0.02em;
}
.itemname {
	font-size: 19px;
	font-weight: bold;
	margin-top: 13px;
}
.twtphoto {
	height: 318px;
	width: 320px;
	margin-top: 35px;
}
.smalltx {
	font-size: 16px;
	color: #FFFFFF;
	padding: 20px;
	line-height: 140%;
}

#twitleft {
	float: left;
	height: 360px;
	width: 390px;
	padding-left: 100px;
}


#shakephoto {
	background-image: url(../images/photo04.jpg);
	height: 318px;
	width: 300px;
}
#shakephoto:hover {
	background-image: url(../images/photo04.gif);
}

#right {
	width: 425px;
	float: right;
}
.sphoto {
	margin-left: 30px;
	margin-top: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bigtx {
	font-size: 18px;
	font-weight: bold;
	line-height: 100%;
}
.lefttext {
	padding-left: 100px;
}

#mike {
	height: 440px;
	background-image: url(../images/mike.png);
	background-repeat: no-repeat;
	background-position: left;
	behavior: url(/script/lib/iepngfix/iepngfix.htc);
}
#onetit {
	background-image: url(../images/1input.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 110px;
	width: 425px;
	behavior: url(/script/lib/iepngfix/iepngfix.htc);
}


#left {
	float: left;
	width: 425px;
}
#wrapper #content #upper {
	height: 1548px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
#sitewnin {
	background-image: url(../images/sitewninja.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 550px;
	behavior: url(/script/lib/iepngfix/iepngfix.htc);
}

#twit {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 10px;
	height: 374px;
}
#twithead {
	background-image: url(../images/teitttit.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 140px;
	width: 350px;
	behavior: url(/script/lib/iepngfix/iepngfix.htc);
}

#iteminfo {
	height: 180px;
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#saito {
	height: 560px;
	background-image: url(../images/sitewninja.png);
	behavior: url(/script/lib/iepngfix/iepngfix.htc);
}
#threetit {
	background-image: url(../images/3touch.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 110px;
	width: 425px;
	behavior: url(/script/lib/iepngfix/iepngfix.htc);
}
#twotit {
	background-image: url(../images/2convert.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 110px;
	width: 425px;
	behavior: url(/script/lib/iepngfix/iepngfix.htc);
}

.righttext {
	padding-left: 35px;
	padding-right: 80px;
}
#fourtit {
	background-image: url(../images/4shake.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 110px;
	width: 425px;
	behavior: url(/script/lib/iepngfix/iepngfix.htc);
}
#suportlink {
	font-size: 11px;
	width: 240px;
	margin-top: 10px;
}

#below {
	width: 850px;
	height: 80px;
}
#unvlink {
	float: left;
	width: 330px;
	padding-left: 60px;
}
#unvlink ul {
	list-style-type: none;
	font-size: 11px;
	color: #ff8c00;
	margin-top: 20px;
}
#unvlink li {
	display: inline;
}
#unvlink a:link {
	color: #ff8c00;
}
#unvlink a:hover {
	color: #000000;
}
#copyrights {
	font-size: 10px;
	width: 410px;
	margin-top: 10px;
	float: right;
	margin-right: 50px;
}
#hashlink a:link {
	color: #ffffff;
}
#hashlink a:hover {
	color: #ff8c00;
}
.cotion {
	font-size: 12px;
	padding-left: 80px;
	width: 650px;
	height: 83px;
	padding-right: 80px;
}
